Subject: Re: HFL
From: Vimal Tewari <[email-masked]>
To: nushat hashmi <[email-masked]>, Nitin Mishra <[email-masked]>
Cc: Phaedrus Arif <[email-masked]>
Date: Sat, 8 May 2021 18:13:53 -0700 (MST)

Hi Nushat, 

First of all you can ask Nitin by your own instead of asking me since I'm also an individual agent here, okay!! 

And, @Nushat you better look after your work since, recently you have made this mistake and below are the details where-in you haven't updated the notes yesterday. 

And, I'm asking you for the final time that please don't sneak into someone else's work since you cannot do your work properly specially mine & you better start looking with-in yourself instead of pointing out to someone else's work cause you know nothing and there are no logs which says it was me there was no name nothing, then how could you? 

At last, I wanted to conclude by telling you this honestly I really don't care what you do and what you don't cause that's not my job for HFL & that's why we have Arif and he know's how to pull call history and see who took the call, email or chat okay so, you better mind your business. 

Vaibhav Tiwari 	[email-masked] 	918718091209 	EH-202105050535-577390 
Andrew Simpson 	[email-masked] 	935350355 	EH-202105020307-477572 

Thanks & Regards 
Vimal Tewari 

From: "nushat hashmi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Sent: Saturday, 8 May, 2021 20:40:44 
Subject: Re: HFL 

Hi Vimal, 

Nathan is not updating the pending order in google sheet please inform him. 

Thanks and Regards 
Nushat Hashmi 

From: "nushat hashmi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Sent: Saturday, 8 May, 2021 14:21:04 
Subject: Re: HFL 

Hi Vimal, 

No, I did not inform Arif. Yesterday Arif was scolding me on chat that I have replied wrong and also canceled the AS without the customer wish and did not mention any note and all customer want to sorting the product NOT want to cancel the AS., So he replied on this ticket after my reply ZD103622 . I checked the logs the AS was already canceled on April, by you and there is nothing mention on note and all. 

Thanks and Regards 
Nushat Hashmi 

From: "Vimal Tewari" <[email-masked]> 
To: "nushat hashmi" <[email-masked]> 
Sent: Friday, 7 May, 2021 23:20:30 
Subject: Re: HFL 

Hi Nushat, 

Can you please put more light into this matter, how this enlightenment came to you that I have handled the case and also, you have informed Arif the same?? 

Thanks & Regards 
Vimal Tewari 

From: "nushat hashmi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Sent: Friday, 7 May, 2021 22:00:31 
Subject: HFL 

Hi Vimal, 

Please check the ZD 102655, You have canceled the AS but did not update the notes and all, Actually the AS was cancelled but the dates was not change 

Thanks 
Nushat